<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <!-- Yocto -->
  <remote name="yocto"
          fetch="git://git.yoctoproject.org"/>
  <project name="poky"
           remote="yocto"
           revision="refs/tags/yocto-4.0.5"
           upstream="kirkstone"
           path="sources/poky"/>
  <project name="meta-mingw"
           remote="yocto"
           revision="refs/tags/yocto-4.0.5"
           upstream="kirkstone"
           path="sources/meta-mingw"/>

  <!-- OpenEmbedded -->
  <remote name="oe"
          fetch="git://git.openembedded.org"/>
  <project name="meta-openembedded"
           remote="oe"
           revision="50d4a8d2a983a68383ef1ffec2c8e21adf0c1a79"
           upstream="kirkstone"
           path="sources/meta-openembedded"/>

  <!-- Qt -->
  <remote name="qt"
          fetch="git://code.qt.io/yocto"
          pushurl="ssh://codereview.qt-project.org/yocto"/>
  <remote name="gerrit"
          fetch="ssh://codereview.qt-project.org/yocto"/>
  <project name="meta-boot2qt"
           remote="qt"
           revision="refs/tags/v6.4.2"
           upstream="6.4.2"
           path="sources/meta-boot2qt">
    <linkfile dest="setup-environment.sh" src="scripts/setup-environment.sh"/>
    <linkfile dest="sources/templates" src="meta-boot2qt-distro/conf"/>
  </project>
  <project name="meta-qt6"
           remote="qt"
           revision="refs/tags/v6.4.2"
           upstream="6.4.2"
           path="sources/meta-qt6"/>

  <!-- NXP -->
  <remote name="freescale"
          fetch="https://github.com/Freescale"/>
  <project name="meta-freescale"
           remote="freescale"
           revision="5af267b681f48c14780f3a1a61c4df25796d4a51"
           upstream="kirkstone"
           path="sources/meta-freescale"/>
  <project name="meta-freescale-3rdparty"
           remote="freescale"
           revision="5977197340c7a7db17fe3e02a4e014ad997565ae"
           upstream="kirkstone"
           path="sources/meta-freescale-3rdparty"/>

  <!-- Raspberry Pi -->
  <project name="meta-raspberrypi"
           remote="yocto"
           revision="dacad9302a92b0b7edf8546cdcad1f8ef753e462"
           upstream="kirkstone"
           path="sources/meta-raspberrypi"/>

  <!-- Intel -->
  <remote name="intel"
          fetch="git://git.yoctoproject.org"/>
  <project name="meta-intel"
           remote="intel"
           revision="f529e0594a784546926e89ce8e78385e00d0b0a9"
           upstream="kirkstone"
           path="sources/meta-intel"/>

  <!-- NVIDIA -->
  <remote name="OE4T"
          fetch="https://github.com/OE4T"/>
  <project name="meta-tegra"
           remote="OE4T"
           revision="d60193750012074a5726e879eeca117dc26e6951"
           upstream="kirkstone"
           path="sources/meta-tegra"/>

  <!-- Toradex -->
  <remote name="toradex"
          fetch="git://git.toradex.com"/>
  <project name="meta-toradex-bsp-common"
           remote="toradex"
           revision="0a52bbb4b3759d21848330bac72f1b23ac9d6c7d"
           upstream="kirkstone-6.x.y"
           path="sources/meta-toradex-bsp-common"/>
  <project name="meta-toradex-nxp"
           remote="toradex"
           revision="a80de26deaaf94fd735bf00ce724ed568f965b04"
           upstream="kirkstone-6.x.y"
           path="sources/meta-toradex-nxp"/>

</manifest>
